Moodle Multiple Vulnerabilities

Bugtraq ID: 37244
Class: Unknown
CVE: CVE-2009-4301
CVE-2009-4302
CVE-2009-4303
CVE-2009-4305
CVE-2009-4297
CVE-2009-4298
CVE-2009-4299
Remote: Yes
Local: No
Published: Dec 02 2009 12:00AM
Updated: Feb 16 2010 04:02PM
Credit: Andrea Tuccia, Adrian Schlegel and the vendor.
Vulnerable: S.u.S.E. openSUSE 11.1
S.u.S.E. openSUSE 11.0
Moodle moodle 1.9.6
Moodle moodle 1.9.4
Moodle moodle 1.9.3
Moodle moodle 1.9.3
Moodle moodle 1.9.2
Moodle moodle 1.8.10
Moodle moodle 1.8.9
Moodle moodle 1.8.8
Moodle moodle 1.8.7
Moodle moodle 1.8.6
Moodle moodle 1.8.5
Moodle moodle 1.8.4
Moodle moodle 1.8.3
Moodle moodle 1.8.2
Moodle moodle 1.9
Debian Linux 5.0 sparc
Debian Linux 5.0 s/390
Debian Linux 5.0 powerpc
Debian Linux 5.0 mipsel
Debian Linux 5.0 mips
Debian Linux 5.0 m68k
Debian Linux 5.0 ia-64
Debian Linux 5.0 ia-32
Debian Linux 5.0 hppa
Debian Linux 5.0 armel
Debian Linux 5.0 arm
Debian Linux 5.0 amd64
Debian Linux 5.0 alpha
Debian Linux 5.0
Not Vulnerable: Moodle moodle 1.9.7
Moodle moodle 1.8.11


 

Privacy Statement
Copyright 2010, SecurityFocus